# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Mar 31 18:59:26 UTC 2016
pkgname = libmbim
pkgver = 1.12.4-1
pkgdesc = MBIM modem protocol helper library
url = http://www.freedesktop.org/wiki/Software/libmbim/
builddate = 1459450766
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 2001920
arch = aarch64
license = GPL2
depend = glib2
depend = bash
depend = systemd
depend = libgudev
makedepend = gtk-doc
makedepend = python
